<nav id="nav-cabecera">
        <ul>
            <li><a routerLink="/header" routerLinkActive="active">PELÍCULAS</a></li>
            <li><a href="DireccionPagina"> ABOUT</a></li>                         
            <li><a href="DireccionPagina"> CONTACT</a></li>                  
        </ul>
</nav>
